FORUMS: list search recent posts

Minimum Spec

COW Forums : Autodesk Maya

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Paul Ullah
Minimum Spec
on Apr 13, 2008 at 5:36:09 pm

I am running an intel besed iMac, 2ghz core 2 duo, 1 gb ram, OS 10.4.10, ATI,RadeonHD2400 128mb.

I tried to run the PLE version of Maya and it would not run the application. Does anybody know if I were to upgrade to 4gb ram would it run or is my processor too slow?

Also I have a slightly older version of the PLE that came with a book. It's version 8 and in the book it says to get a software key to install the software from the Autodesk website. Since a new version of the book came out not long after I bought mine the key is no longer on the website. Does anybody know what the software key is for maya 8?


Thank you


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]